.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.838379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.100000px;}
.ls3{letter-spacing:-2.000000px;}
.ls6{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.440000px;}
.ls4{letter-spacing:14.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-13.552000px;}
._5{margin-left:-11.528000px;}
._a{margin-left:-10.224000px;}
._11{margin-left:-7.084000px;}
._0{margin-left:-5.728800px;}
._6{margin-left:-4.576000px;}
._1{margin-left:-2.596000px;}
._2{margin-left:-1.584000px;}
._8{width:1.056000px;}
._7{width:2.112000px;}
._4{width:3.168000px;}
._3{width:6.908000px;}
._e{width:18.000000px;}
._c{width:33.952000px;}
._b{width:56.784000px;}
._f{width:93.792000px;}
._d{width:109.920000px;}
._9{width:129.264000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(133,57,44);}
.fc3{color:transparent;}
.fc1{color:rgb(58,3,4);}
.fc2{color:rgb(62,33,21);}
.fs5{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fs4{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs8{font-size:100.000000px;}
.fs0{font-size:120.000000px;}
.fs7{font-size:164.000000px;}
.fs9{font-size:200.000000px;}
.y1{bottom:0.000000px;}
.y26{bottom:4.657657px;}
.y2a{bottom:4.659263px;}
.y2e{bottom:4.660869px;}
.y32{bottom:4.662314px;}
.y28{bottom:4.665687px;}
.y2c{bottom:4.667292px;}
.y30{bottom:4.668898px;}
.y34{bottom:4.670344px;}
.y0{bottom:31.316566px;}
.y3{bottom:37.776772px;}
.y4a{bottom:67.479491px;}
.y50{bottom:68.716093px;}
.y48{bottom:89.956755px;}
.y49{bottom:89.967997px;}
.y4f{bottom:91.204600px;}
.y47{bottom:112.445261px;}
.y4e{bottom:113.693106px;}
.y46{bottom:134.933767px;}
.y4d{bottom:136.181612px;}
.y45{bottom:157.422273px;}
.y4c{bottom:158.670118px;}
.y44{bottom:179.910780px;}
.y4b{bottom:181.158624px;}
.y43{bottom:224.870126px;}
.y11{bottom:291.657922px;}
.y10{bottom:314.146428px;}
.yf{bottom:336.634934px;}
.y1d{bottom:336.715233px;}
.ye{bottom:359.123441px;}
.y1c{bottom:359.203739px;}
.yd{bottom:381.611947px;}
.y1b{bottom:381.692246px;}
.y1a{bottom:409.430854px;}
.yc{bottom:411.699779px;}
.y3b{bottom:470.768925px;}
.y3e{bottom:474.623271px;}
.y38{bottom:474.783869px;}
.y3a{bottom:491.004244px;}
.y3d{bottom:493.895004px;}
.y37{bottom:494.055602px;}
.y39{bottom:511.239563px;}
.y3c{bottom:513.166737px;}
.y36{bottom:513.327335px;}
.y35{bottom:551.710202px;}
.y33{bottom:762.524651px;}
.yb{bottom:767.172672px;}
.y31{bottom:783.410391px;}
.ya{bottom:788.053594px;}
.y2f{bottom:804.281678px;}
.y9{bottom:808.934516px;}
.y2d{bottom:825.167418px;}
.y8{bottom:829.815439px;}
.y2b{bottom:846.038705px;}
.y7{bottom:850.696361px;}
.y29{bottom:866.924445px;}
.y6{bottom:871.577284px;}
.y27{bottom:887.795732px;}
.y5{bottom:892.458206px;}
.y25{bottom:908.681472px;}
.y4{bottom:913.339129px;}
.y19{bottom:1003.250756px;}
.y24{bottom:1003.893307px;}
.y18{bottom:1026.376835px;}
.y23{bottom:1027.019387px;}
.y17{bottom:1049.502914px;}
.y22{bottom:1050.145466px;}
.y16{bottom:1072.628994px;}
.y21{bottom:1073.271545px;}
.y42{bottom:1081.708871px;}
.y41{bottom:1100.980603px;}
.y15{bottom:1118.881152px;}
.y20{bottom:1119.523704px;}
.y40{bottom:1129.356945px;}
.y14{bottom:1142.007232px;}
.y1f{bottom:1142.649783px;}
.y13{bottom:1165.133311px;}
.y1e{bottom:1165.775702px;}
.y3f{bottom:1185.504978px;}
.y12{bottom:1188.259390px;}
.y2{bottom:1282.475198px;}
.h8{height:19.238007px;}
.h9{height:19.469268px;}
.hc{height:29.760000px;}
.ha{height:31.248000px;}
.h4{height:34.290960px;}
.hb{height:35.712000px;}
.h7{height:36.287109px;}
.h5{height:36.872000px;}
.h6{height:40.224000px;}
.hd{height:53.568000px;}
.h3{height:100.560000px;}
.he{height:148.800000px;}
.h1{height:1320.916684px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w5{width:197.092011px;}
.w3{width:396.048562px;}
.w4{width:396.091924px;}
.w1{width:942.708928px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x8{left:-112.672828px;}
.x1{left:0.000000px;}
.x0{left:13.650811px;}
.x4{left:14.795230px;}
.xf{left:29.202938px;}
.x7{left:127.468059px;}
.x9{left:225.342765px;}
.x6{left:262.899839px;}
.x5{left:327.767047px;}
.x10{left:463.727515px;}
.xa{left:473.680723px;}
.x11{left:479.273380px;}
.x2{left:510.435450px;}
.xc{left:693.819960px;}
.xd{left:706.188237px;}
.xb{left:711.240161px;}
.xe{left:727.981355px;}
.x3{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.743486pt;}
.ls3{letter-spacing:-1.660463pt;}
.ls6{letter-spacing:-0.398511pt;}
.ls5{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.365302pt;}
.ls4{letter-spacing:11.955334pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-11.251298pt;}
._5{margin-left:-9.570909pt;}
._a{margin-left:-8.488287pt;}
._11{margin-left:-5.881360pt;}
._0{margin-left:-4.756230pt;}
._6{margin-left:-3.799139pt;}
._1{margin-left:-2.155281pt;}
._2{margin-left:-1.315087pt;}
._8{width:0.876724pt;}
._7{width:1.753449pt;}
._4{width:2.630173pt;}
._3{width:5.735239pt;}
._e{width:14.944167pt;}
._c{width:28.188021pt;}
._b{width:47.143867pt;}
._f{width:77.869075pt;}
._d{width:91.259049pt;}
._9{width:107.319047pt;}
.fs5{font-size:33.209261pt;}
.fs1{font-size:33.973074pt;}
.fs4{font-size:34.869724pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs6{font-size:59.776669pt;}
.fs8{font-size:83.023152pt;}
.fs0{font-size:99.627782pt;}
.fs7{font-size:136.157969pt;}
.fs9{font-size:166.046304pt;}
.y1{bottom:0.000000pt;}
.y26{bottom:3.866933pt;}
.y2a{bottom:3.868267pt;}
.y2e{bottom:3.869600pt;}
.y32{bottom:3.870800pt;}
.y28{bottom:3.873600pt;}
.y2c{bottom:3.874933pt;}
.y30{bottom:3.876267pt;}
.y34{bottom:3.877467pt;}
.y0{bottom:26.000000pt;}
.y3{bottom:31.363467pt;}
.y4a{bottom:56.023600pt;}
.y50{bottom:57.050267pt;}
.y48{bottom:74.684933pt;}
.y49{bottom:74.694267pt;}
.y4f{bottom:75.720933pt;}
.y47{bottom:93.355600pt;}
.y4e{bottom:94.391600pt;}
.y46{bottom:112.026267pt;}
.y4d{bottom:113.062267pt;}
.y45{bottom:130.696933pt;}
.y4c{bottom:131.732933pt;}
.y44{bottom:149.367600pt;}
.y4b{bottom:150.403600pt;}
.y43{bottom:186.694267pt;}
.y11{bottom:242.143600pt;}
.y10{bottom:260.814267pt;}
.yf{bottom:279.484933pt;}
.y1d{bottom:279.551600pt;}
.ye{bottom:298.155600pt;}
.y1c{bottom:298.222267pt;}
.yd{bottom:316.826267pt;}
.y1b{bottom:316.892933pt;}
.y1a{bottom:339.922400pt;}
.yc{bottom:341.806133pt;}
.y3b{bottom:390.847200pt;}
.y3e{bottom:394.047200pt;}
.y38{bottom:394.180533pt;}
.y3a{bottom:407.647200pt;}
.y3d{bottom:410.047200pt;}
.y37{bottom:410.180533pt;}
.y39{bottom:424.447200pt;}
.y3c{bottom:426.047200pt;}
.y36{bottom:426.180533pt;}
.y35{bottom:458.047200pt;}
.y33{bottom:633.072000pt;}
.yb{bottom:636.930933pt;}
.y31{bottom:650.412000pt;}
.ya{bottom:654.266933pt;}
.y2f{bottom:667.740000pt;}
.y9{bottom:671.602933pt;}
.y2d{bottom:685.080000pt;}
.y8{bottom:688.938933pt;}
.y2b{bottom:702.408000pt;}
.y7{bottom:706.274933pt;}
.y29{bottom:719.748000pt;}
.y6{bottom:723.610933pt;}
.y27{bottom:737.076000pt;}
.y5{bottom:740.946933pt;}
.y25{bottom:754.416000pt;}
.y4{bottom:758.282933pt;}
.y19{bottom:832.930400pt;}
.y24{bottom:833.463867pt;}
.y18{bottom:852.130400pt;}
.y23{bottom:852.663867pt;}
.y17{bottom:871.330400pt;}
.y22{bottom:871.863867pt;}
.y16{bottom:890.530400pt;}
.y21{bottom:891.063867pt;}
.y42{bottom:898.068800pt;}
.y41{bottom:914.068800pt;}
.y15{bottom:928.930400pt;}
.y20{bottom:929.463867pt;}
.y40{bottom:937.627733pt;}
.y14{bottom:948.130400pt;}
.y1f{bottom:948.663867pt;}
.y13{bottom:967.330400pt;}
.y1e{bottom:967.863733pt;}
.y3f{bottom:984.243600pt;}
.y12{bottom:986.530400pt;}
.y2{bottom:1064.751333pt;}
.h8{height:15.972000pt;}
.h9{height:16.164000pt;}
.hc{height:24.707690pt;}
.ha{height:25.943075pt;}
.h4{height:28.469436pt;}
.hb{height:29.649228pt;}
.h7{height:30.126702pt;}
.h5{height:30.612297pt;}
.h6{height:33.395233pt;}
.hd{height:44.473842pt;}
.h3{height:83.488082pt;}
.he{height:123.538450pt;}
.h1{height:1096.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w5{width:163.632000pt;}
.w3{width:328.812000pt;}
.w4{width:328.848000pt;}
.w1{width:782.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x8{left:-93.544533pt;}
.x1{left:0.000000pt;}
.x0{left:11.333333pt;}
.x4{left:12.283467pt;}
.xf{left:24.245200pt;}
.x7{left:105.828000pt;}
.x9{left:187.086667pt;}
.x6{left:218.267733pt;}
.x5{left:272.122533pt;}
.x10{left:385.001200pt;}
.xa{left:393.264667pt;}
.x11{left:397.907867pt;}
.x2{left:423.779600pt;}
.xc{left:576.031200pt;}
.xd{left:586.299733pt;}
.xb{left:590.494000pt;}
.xe{left:604.393067pt;}
.x3{left:731.829467pt;}
}
